Bug 187052 - x11/wmdrawer: Update MASTER_SITES
Summary: x11/wmdrawer: Update MASTER_SITES
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2014-02-25 18:10 UTC by tkato432
Modified: 2014-02-27 09:50 UTC (History)
0 users

See Also:


Attachments
file.diff (15.67 KB, patch)
2014-02-25 18:10 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2014-02-25 18:10:04 UTC
- Update MASTER_SITES
- Add LICENSE
- Replace gtkpixbuf with gdkpixbuf2
- Support PLIST_FILES

New file:
files/logo-beastie.png.uue

Remove file:
files/patch-Makefile
pkg-plist
Comment 1 Edwin Groothuis freebsd_committer 2014-02-25 18:10:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2014-02-27 09:48:48 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2014-02-27 09:48:59 UTC
Author: miwi
Date: Thu Feb 27 09:48:45 2014
New Revision: 346309
URL: http://svnweb.freebsd.org/changeset/ports/346309
QAT: https://qat.redports.org/buildarchive/r346309/

Log:
  - Update MASTER_SITES
  - Add LICENSE
  - Replace gtkpixbuf with gdkpixbuf2
  - Support PLIST_FILES
  
  PR:		187052

Added:
  head/x11/wmdrawer/files/logo-beastie.png.uue   (contents, props changed)
Deleted:
  head/x11/wmdrawer/files/patch-Makefile
  head/x11/wmdrawer/pkg-plist
Modified:
  head/x11/wmdrawer/Makefile
  head/x11/wmdrawer/distinfo
  head/x11/wmdrawer/files/patch-wmdrawerrc.example

Modified: head/x11/wmdrawer/Makefile
==============================================================================
--- head/x11/wmdrawer/Makefile	Thu Feb 27 09:45:26 2014	(r346308)
+++ head/x11/wmdrawer/Makefile	Thu Feb 27 09:48:45 2014	(r346309)
@@ -3,37 +3,54 @@
 
 PORTNAME=	wmdrawer
 PORTVERSION=	0.10.5
-PORTREVISION=	9
+PORTREVISION=	10
 CATEGORIES=	x11 windowmaker
-MASTER_SITES=	http://people.easter-eggs.org/~valos/wmdrawer/:tarball \
-		http://wikitest.freebsd.org/wiki/common/:pixmap
-DISTFILES=	${EXTRACT_ONLY}:tarball \
-		logo-beastie.png:pixmap
-EXTRACT_ONLY=	${DISTNAME}${EXTRACT_SUFX}
+MASTER_SITES=	http://people.easter-eggs.org/~valos/wmdrawer/ \
+		http://www.sourcefiles.org/Utilities/Desktops/
 
 MAINTAINER=	ports@FreeBSD.org
 COMMENT=	Dockapp which provides a drawer to launch applications
 
-DEPRECATED=	No more public distfiles
-EXPIRATION_DATE=	2014-03-10
+LICENSE=	GPLv2 # (or later)
 
-USE_GNOME=	gdkpixbuf
-USES=		pkgconfig gmake
-CONFIGURE_ENV+=	DOCSDIR=${DOCSDIR}
-MAKE_ENV+=	${CONFIGURE_ENV}
+USES=		gmake pkgconfig
+USE_GNOME=	gdkpixbuf2
+MAKE_ENV=	USE_GDKPIXBUF2=1
 
-SUB_FILES+=	pkg-message
+SUB_FILES=	pkg-message
+
+PORTDOCS=	AUTHORS ChangeLog INSTALL README TODO wmdrawerrc.example
+PLIST_FILES=	bin/wmdrawer man/man1/wmdrawer.1x.gz %%DATADIR%%/beastie.png
+PLIST_DIRS=	%%DATADIR%%
+
+OPTIONS_DEFINE=	DOCS
 
 post-patch:
-	@${REINPLACE_CMD} -e "s,%%DATADIR%%,${DATADIR},g" ${WRKSRC}/wmdrawerrc.example
-	@${REINPLACE_CMD} -e "s,CFLAGS = -O3,CFLAGS +=,g; \
-		s,LDFLAGS =,LDFLAGS+=,g; s,PREFIX =,#PREFIX =,g; \
-		s,$$[(]DESTDIR[)]/usr/local,${PREFIX},g; \
-		s,CC =,#CC =,g; \
-		s,/usr/X11R6,${LOCALBASE},g" ${WRKSRC}/Makefile
+	@${REINPLACE_CMD} -e \
+		's|/usr/local|${LOCALBASE}| ; \
+		 s|%%DATADIR%%|${DATADIR}|' ${WRKSRC}/wmdrawerrc.example
+	@${REINPLACE_CMD} -e \
+		's|^\(CC\)|#\1| ; \
+		 s|^\(DESTDIR\)|#\1| ; \
+		 s|^\(PREFIX\)|#\1| ; \
+		 s|^\(USE_\)|#\1| ; \
+		 s|^\(CFLAGS\) = -O3|\1 +=| ; \
+		 s|^\(LDFLAGS\) =|\1 +=| ; \
+		 s|/usr/X11R6|$${LOCALBASE}| ; \
+		 s|strip|true| ; \
+		 s|$$(INSTALL) -m 755|$${BSD_INSTALL_PROGRAM}| ; \
+		 s|$$(INSTALL) -m 644|$${BSD_INSTALL_DATA}| ; \
+		 s|COPYING|| ; \
+		 /INSTALL/s| \($$(PREFIX)\)| $$(DESTDIR)\1| ; \
+		 /INSTALL/s| \($$(MANDIR)\)| $$(DESTDIR)\1| ; \
+		 /INSTALL/s| \($$(DOCDIR)\)| $$(DESTDIR)\1|' ${WRKSRC}/Makefile
+
+post-build:
+	@(cd ${WRKDIR} && uudecode ${FILESDIR}/logo-beastie.png.uue)
 
 post-install:
 	@${MKDIR} ${STAGEDIR}${DATADIR}
-	${INSTALL_DATA} ${DISTDIR}/logo-beastie.png ${STAGEDIR}${DATADIR}/beastie.png
+	(cd ${WRKDIR} && ${INSTALL_DATA} logo-beastie.png \
+		${STAGEDIR}${DATADIR}/beastie.png)
 
 .include <bsd.port.mk>

Modified: head/x11/wmdrawer/distinfo
==============================================================================
--- head/x11/wmdrawer/distinfo	Thu Feb 27 09:45:26 2014	(r346308)
+++ head/x11/wmdrawer/distinfo	Thu Feb 27 09:48:45 2014	(r346309)
@@ -1,4 +1,2 @@
 SHA256 (wmdrawer-0.10.5.tar.gz) = b5f6935e05339721143110c2947fed2d9ef070d8b9379fd275d9f192b2616f3f
 SIZE (wmdrawer-0.10.5.tar.gz) = 49479
-SHA256 (logo-beastie.png) = 031d012a56ea1f5cb50c605398a3fddaf3d8af8ceed412c817f3603622923a5f
-SIZE (logo-beastie.png) = 7758

Added: head/x11/wmdrawer/files/logo-beastie.png.uue
==============================================================================
--- /dev/null	00:00:00 1970	(empty, because file is newly added)
+++ head/x11/wmdrawer/files/logo-beastie.png.uue	Thu Feb 27 09:48:45 2014	(r346309)
@@ -0,0 +1,139 @@
+begin-base64 644 logo-beastie.png
+iVBORw0KGgoAAAANSUhEUgAAAEoAAABKCAYAAAAc0MJxAAAABmJLR0QAAAAAAAD5Q7t/AAAACXBI
+WXMAAAsSAAALEgHS3X78AAAd7klEQVR42u2caZBkx3Hf/1lV7+q7p7vn6rl2ZvbexeIQDkIgQBG8
+RTIkk6IEycGww7IVsh3yGVKEw5JtKWTZlsywbJqMkHXZEsmQJeqiKILmAYAgcXGBvbj3MTszO1d3
+T9/9+l1V6Q9DwCJFEgQxiyUVzs/d9er94l9ZWZlZT+J7xLKZdPWuo8ce0mwc3/ebzGxey+fLmzUw
+EUEIASEEmPlVj1fIZd9bzKZ/cbyQf3hybCxKDDaGwdDfjbFvKajJ6oQ8emD/3juPHKm0Ot32wPdf
+lQLKpVJSGMkeUkny8JzjvXH/1OQxY9sbgyBcjaLoptO6KaAmx8eKi+Nj75+16ZccgYWVRvPx7mAQ
+vJoxB75fy6TTF+yMd9Tu+Qf2Dv19c2OV27PVamt5Y/NSkiT6ewqUY9tqojzyE/MC/37PsDcTF/KP
+rnQGj7U6neTVjGuMQafb25qbnU8GoPvzYZhdHHTGZRzcPrp30TK2c7Gx3Rx+T4DKpNPe9HT1x1yT
+/Nx+nUxni+VnP3Oj9otXbqzVjHn1vldrDX/gXymNllALgntGpeXcFg5Gpix5T5TN2Svt9vNhGL0q
+5d50UJZSuOPY0TuiJP5VLwoP3uVaqGdTTzx7Y+v3+4PBt1STUgqlkRE1MTqaspTaIwkzkjAxNjo6
+trCwh7Q2UaVSouFwaHr9fuy5bl1b4o3EmKiSwFzQc6uOPOBMj2+vdvunhsNw15eh2rWRiKjWaNyd
+JPHCgmVhzBK4FAXc6nS+6V+EIOQy2cqRQwce8FKpex3Hrta3aneaXnfE1gYFz03K2dy5AwcyS5N7
+Zhuff+HEE+3+8LwkzETBsNh1HHSFgNbATL9VfnOx+jP8wOuuffTRxx6Noui7E5SyVKk/9N/sKuVU
+kCBNFhKkwKC/9ltLKVTKI8VUxnswGAaP1NuNHwg2wzJpI4qWwqQgjFoSGR2j0tqeynCCTred7Let
+v8O3LV4O4yhz8eK5amgkEttFQxNcMEY2avsWpss/vWdm5sTFK1e2vutAEREsWy0wm6MumLKCYJIY
+FId2pTRibW5tveQ3hBCYrlbnC4XMP292O+8xQowO/UDkCShbEp4kCBA6OkEHhJ422CMZI5rURBhV
+z5w7W80rC4eVg3YCrEcGZShoRMjpgEabG3tHbDkOYFdB7ZqPchz1gFTqESWVU1UShyTDdVRKl8aS
+kORWYnTPMPP42Ojdnmf9m1an8z7NVPRIUFUSZiRQEQl8SDQgkSHCEWEwQhoRa2TIYBwxDkiJIwTM
+S6BMQI8NFAwqwiBLDB1rXGT5+FK7e8no3XNVu7X0iJnHhZQWC4E2A10TY1/U2zNMol+oTpV/aHt6
+7ClKpa6ubm4+stnuPMQgaROhIoEpkaBEBiEITTBcMB5UAneoCIYJ7VjAFoAnBZoaqFkSFmnsCRLk
+IVGHRgwBA8CxpFUtjqTd66uId9FP7RYoC6BJIaRKGGgZYCVhlCXRmykqBP3agw1S9/uBilfi2Lng
+2uK61rDBmBAGFTKwAPRJwhISrxMC+6TGinAxKGRg7BSc7S1MhSG6tgfxA/dj7uAklh4/jsKpSxBg
+3GCgzEAM9G50u7UgjHcN0m6CAggaABKjsZkQlgkoxxqCJSqCkddasUlUVQlIaKSRwCNAsIFHAhFJ
+KBbYbxIcExp1snFj71Hc8ZbbMTNdxpXnT2Ljz5+AFcZw8h7ue+udmD+0gCd/4y/gnTiJepSgLgBj
+W1tb293lON7dXW93fBQBrmvfqaT1BiGFigAMQTAESE4AEIwRiAG0YbBhEkRsYBNgAMQAGASXgLss
+hYqIcTIzgvk3PYjX3b2I6fk8pg4uoBdp+BeuohsE2HP3IiYXZuHNzGF5aRW61sQGS2yRuPj4Vvt/
+dgfDXQ08d0VRtrL0zET1UqvXrTNjigVhQwMJCEMJrDKjTDGEAQKToAtAkQAAWETQzFAco0oW5pmx
+zjb05BxmqyXk0gDZGulMAYd/+IcRXFoDX15C/UoDlek5LBzcg+57H8bz65to1TqoFfKJrPd2V04A
+xG4Moo1Bs9X5nO/7/0GbeANgGAA1w3ghFjijCZcMYckYbDIhBCFmIGRGzAwNwCKBirLhCmBbCKhS
+CZmMDeEKQBBYD1GcKGLinQ9DCUL9/BLCKISwCIdedwcW7j0MLQirA+btZnvXswm7A0prrG9u9VK2
+9/GJcuUJrZPoxTxRn4HLEeOFiHA6kVhhhTVWWGfCEIQEO8svDaAgDCSARCqodAbCckCEnZCVY1im
+g/m79iFzcAHBxVUMW03UturY2Oxi7IG7UKmWQL0uoiim7/hlvontnjMHECe6sTC38KtCIL22VXsn
+kUNCCMQGaBhGhwkDQyAwPCLYCrCJocDICoEcEcCMAQlIoWBbgHAEGAAR0NxuYWmpAzE7jdYTx1G/
+vIZHzz2HTmOIh+6dw9jeaUwPVt2F2ZnU+ctXBt+1oGqNRvLFp595IZ/LfCCbSqV7A/8eTTIjpATR
+zrbYNgwBBgg7AAAoEFIQUMxIhIFmgAwDxBCKQCQw6IX48G9+CsvrIQoKEFst5F5YxvGvXEHP1yhW
+cmAVYNwT09VK6cCV68v1ON69EGFXQQHAVr2O+vb2E9OTE2uVUvEfbrc6f1/rJC3Ejlo0BBQRSBAk
+CBb0jrogkXwVnWcMfB2BmQAIEASuXW3gz/7PM5icnkZ57z487w9RunAd/X6AUxevotn3MWkiHIjN
+SClbmHZcB9/VoADAGMNrm1uX593p/zxRLkedQf+HeoPeojEQStpgAgwECDuKckHwFIEkgw0hRwKB
+ThAzgQ2BIXDxyiYazQ6GkcagH2IjjrG9vIE4Mej1+7hw8SKidB5Hc6msa/nvKObyn+n3+vXdeqdd
+cebfyJIkwaUrSzfqjc6/PrT34G/alhXtLDYAvJOxNF/dHWNmAAxJDNcwRk0MatYR9gcw4U4qqxv2
+kRiDWmMbZ86fQ2g0TLuLYruDtJJISYlDlsBRDsX3KbztwSOH3207zq6dZW9aceFFM9oYJelgZ9B5
+KzNskgpEBJuAogKyguGAMSIlsgRIMAQbXNISdrWKPbN5OCmB2nofn33yFIZhCBIKniDc4zhYUApS
+Wph1XLwtZWFWxSgOhylK9HwrlTpd6/ZWtH712dWbpqiXHiAELKWIvvooop2dO2Eg4B2PngAYaMYw
+EUgsDU8Z5DstLF1YRms7Aphx29Fp3H5gHkQECcaCZaFIhCI03upKPOwAOokQJEBGAHf47UM/PFV5
+ZHGqmv36+biO+9I8vl276YrSRiPW+rBh/YMAbCElwDsvmyVGWTI8krCECw+ASwAbAR+Ec34MmSui
+OplFtpgDk4vjJy8in8R4YzqDgxZhQhiMKaAMoG80NAzygiAB2g4T/9nt1qONwfCraVZS1fGx/YcO
+7ZtuNJqNOEm+bandFGf+Vy1JNGDMFcexGn4wzLBhCCmRsEGfgSETcjCo6wARCWwzwWKDDiJ4a8s4
+8dE/Q+fZMjJzY2gNCPel0/BhgZSFjEiQZwNoBhPBlgqBMQDvpJlNHJMfRCiVR9yJSvnI3hl61313
+337oiedW/nsUx6+oKnTTQQGAZdlnPc990g/8KWO0ElIgIUKfgR4TssRgTuCSBY8FykJiShDuYAPu
+NTF4oYHOiUtwyMIiCM9KC3VItJAgA8AQoU6EhjGYJoLgnYhfZdNxOh/H+xbGHvrJH6n82r75weKX
+TorfeuHkpRNJ8sqqZ68JqK16o1u1Jj4qpXrImGhGJ4CQNiIh0AEwAkYKjBEwpiwgJTTISiC0AJiQ
+J4OK2VFLrAUsk6BmIjyrDS6CkbCGLQgTUoLMju8zUvIgW1ypTHj6viPWw3uq14+QlsHZc8617Va/
+WyqN2EIIr9HYHjDzy1K76T4K2AkFyqWRoFjM39PpdfcBBCklWAg4RCh+deebEISyFC9lK0l/da8R
+DCICMSGlgXEhMC8FqpZCHkCJAVdIbDDQByEnBdbS+eVnhfvhXEXMv/XhyX/w5bO54489Fa9uNO0n
+D+w/4CzOlt9+28HSO9c32qt9P2y83Du8JooCgHa7s1YqzX4sk0rd2x/4ZU0CJCTaRmBbKEghscqE
+TiTRIYkcWRgnQokSFBIDh3bOe0VhkGezM3EmGElokI0vGgWfCCUFvqJk+9Nt/782bL/2j989/yu5
+8sHh0pdu/KuvXG22PdF7+O++b/q352bixW6QGVxfXfizzfoJvBTjfRN7TRQFAP5wiFw2v7m4sFho
+ddqLSaJTggRABE0SRij0QFg2hIuxxukoxhYEWFiweCdvlQDQDBgGNAEhA21S+JKRWFaOruQKzctJ
+fPovtru/8uXVzf81ku3vf9877Z92iq9fgjX7JzPj6f2zpbP/7Ni+c3dl0z3rxDnv9Imz4e/3BoNW
+EITfcv6vmaIA4PLVq3Wl1C95TqaWxO1/ysyVmAgNBlwDTCqForKxB0AniVDTMb4QalyXCou2hTIR
+HNKwOYFggwYEluMYW9ncdt9Jfer4MPzEcrNz+trqjQsAoHWWwuGQvfDU4YPTd3zAmVzaT/Fg/vNP
+F05Y9kL71MX2Ry5dWV5+sVgqpRKZdCoz8Ad+kuiv8VuvmaKAHV9Vq9eHYJxZnJvlwdC/QxvjgQhF
+y0ZV2pBESJHAlFLYowQUa2zoBKs6xooW2GKJTTZY0wkuQSTtybnnKodv/7WVZvPXUxnnshBkJifH
+XUg5ZHa8w/OlNx9avDiXUqf3JeGNwmNPVZ/45FP4F5/4zNnfPn9l7flWux1KoZ1jRxaPve2Nd/z4
+6++7812N7f56o9n6mrrga6qoF63X67XXN+sfnpycPLhyY+3HmYEBGzTYwOadrEKHgIqQWHA8zAmg
+G0Wo6QQhA02iIMpX1uzJ6c/H0v5wre9v3js3/b7bk/73Oxl7WhcKrfU3PvCxpW4rmprpWSlvA0rU
+cXXp2OAzT/c/fmO9dSKdzQS9LR9joyP2j73T+tF3vCn3s4ZHvEcfb3+g1emuff2cdz0T+O2a53l0
+9MiBf7lW2/qPBEGjtoVFaSEFBthgwMBAa7hSImMpZDUgOEFi20n+wOE/vuIHHzy3tHRmbX29fXhx
+/uG7JT7ykN8am6IAISTfmF7YHPuRarxn73OTN26EsdHMo2NF5/mz3qVLy5XPTs3du3XmzAuYyNZG
+Hrp/490D38l98HeG/+4Lx+u/0+4O/lr70C1RFLCTPu77fkJEyAiJvUJigQzGOYZNQCIUtoTAljGI
+ogh9ZqQBOPni+oawf+NzTz/2ZKu5jXJ5RDDre663B8VFS2JUEKTWFLZWJ1yxas58hdc/9BH7N7Np
+z7znLfzeAwuNhbuPtv4RyRbft99HvznAs89nnv2DR7s/f/zU6p8mWn/D6s0tA+W5jk1Mc0YzlaXA
+6wRjgXaKooIZxBEOKYImAicEDUbCjHWE9AKH6UIxb3uOo9PplCwUyqmtKBbP6gRZ4cIyQ9QADK+N
++0+f4w8+9swL/00pgTMXRz7x+vuqb7v/Tvs9jtstXrkaXLx01Xp6kIx+7vkz559OvkUJ/paByuWy
+04Ph4A0AUJYC48TII4FhAu0E5CAkSAGwhQTIQAPgdmPy8Ozcr4y8691v2qjVOu1BV1kxP9Aipg2j
+cTnS2CMIC90QW1806LO9bWD8gR/gwjX/5PL69rmPf8r9PSCxwjDph1HSdJzr5uWONLcGFBFanc6d
+qbQ7Y1kOBIAuCXhCIcMaxIAQDFsAIMaQgYFgBExoJpCNM+cOnVJXD634PqRlYYIBO4qQkwqLxDgg
+DGyhUaytp5/s8z1G648BGADAMBhGw2D4Nc46SV4+ZXxLQEkhLNuxbgMowwz4AFYhsaIl9lkaVb2T
+DB1oiZYxaLJBIC1kycAIg5SJoYIEsCQs24MbDMFEUGxgLAtEMQwICiLOurQlBcWvtrHlloASQhSZ
+9VESlrItBWFZ8EmixgYDstAhAc2MWpLAgsE+kWCvpeESQRmDDie4ri0sJQaBjNAnIA3CNhucjBkx
+WSjYBJ3L+7HMXKVr6xFeWVbluwOUm3IqtmPPsQHYGIRxBCFtMDPODkJcZKAkNOaJcVQBVctAQEBr
+AhFgyKBhDGJlA0EIBjCmJCYgMYiHOEGAdAqbKOR/64unLj8ehuGrnvMtAWWMmTHGlKWwEBtGLYmx
+RgIp28EoAdIwFpXCAY4xJiMIqXeScQQwMRzDmBaMFUWIodCLQ/iScJ8gU047WM+l6setzAf+8gvH
+P9jpdIfYhQL7LQHFhn1mDkEAM6NrgMsMFNnAkxJlMghJYF0ICDYY1wzXEBiExGI4IsGDJNGLNS4y
+I5SEmuOun07nPjlRKaxv2zj/+OPPfLrd7u5a3/ktAaWEqEmhukZrSEkwIDQBDIRCkTSQGBgQWo6L
+bkyITYxxjuGwAcUSJBPkjcZdghEmCVZd+3zTmF9eqW99cuP0qR4Iutvp7u6cbwUozYiYKXyxEmKM
+RhiFIKngOy76MIA2iIOdIDkQFtZJoYwYLhOMSaEJoMUEJe24N0z+6NzK9f+ttY6jaHc77W4tqDhp
+WVJc0Yy78WIXAjOMNhhEAYQFWDHBMYwBAdowuiBswoZFhIAEWmzQjkOk98ysBitrnx4Og5tD6FaC
+cmynOVosnao16+81DNtogAQw9PsQUgCeA0cqCL0TZLoMuMToCyBmAz/WaMHAAmPE764Nu+3Vmz3n
+W6MoncggGjqKiBJjYISETjSIY0jlIY41NpIEvpAokdzp3OOdJg9mhjIaY2RwjDSqlspcHilkr63V
+/uaBCqKQGp22si0H0rGQcj2MZgPcc2cGOkxw+qLByoZBS8fowcAVChnbhktAyTAOCIEjkjEFg27g
+W2YYWjd7zrcElGVbOUFqVkpbpizG/bf5+IF7BPJ5gdNnLOQdwpgnECUR+mEAoxNQQpiAwPdJwjGl
+kaMEkBotsO4l5qbe1bsloJSUKOSyD5EQD09PQPytN8S464jEZlPh848nOH9egQILozBQSqFoZVBh
+oGwSTAvGGGm40oCEwVATTrQGtbVWp/k3DpSQYiTWyY8LyOptBwmH9lt46qTAs6clNrcsOLFGzhhY
+bFAiwmElMG0i2KyRhYFjaZAwMEbgOqvOeYg/7wXBzXVQrzWofDarCsXcW/wweIAZdOJUiM2Gjcsr
+jDAEHJtgSMDBTu4pBaCjgTQT8thpEQIEOJaoM4XPsPrDL6/X/iCMdrG17rsAlOc49o+wwM8JKcaN
+Mbi6FuPahgGRgJAxotiFVgrEDJsAMoAHBpNEBI2QGVEMtBPGaipz/WRgfnu7O6i/FjfVbzooIQTy
+2ey4VPL9lqN+hoSsSmmBOcJOE6yAThLEiYZJNIxlIZISrhToaI02EW4IAmkNW0kkFqFNMbRtb99o
+bG+8Vp8/uKmgCvmCmJmeWsxk0v+k0W79bUUiF+uE4zCKpZCkLKW8VIZAjMT40CZEHIYILQVn0kFo
+MfwmY7PJYDdGZtZFZTGLcBCit9qncDl8zapINwWUlNJ1bHu6Uim9lSXes91v3itt5SVBDH/ot4fB
+8A8XZue0kPKRvh4W7CwhNZGBymRQ2+5BWAKF8RSMrREuJ/CtGJnFDGb2jsErpREEES7eWInazfZN
+9027BiqTSUMnGlonlmU7U57n3VXM598J6KPCxl7DccaSFiVxbIZhcGnQ73+o3xt8tN/rz7hZ5y35
+VKZQzmXRoi1wPoESQGEki2w6A0GEIQJo2USu6gEOIQwiSC0wlh+rNHLddyihniIp1wZDfxDHUURC
+Ik5ihGG0K1/w+I5AKbXTqFouFbNjo6Pu9eXVyn2vu+fO+tZWZjDoVQ3R65Vl30nEGRhBLBQTEJLh
+ntH6yWAw+FC30/sCkTCtbuf9eSc3PjOxgP2TMzjb9dHVTTieC2UEbKmwc8fBBUGgud0HuwJpO4WM
+52H8ztwBz1v4L6nYuew55es5J332xvrqkjC26fSHcavR1oYNBVGwnk6lz9Ua20lte7ujjYlfaRMZ
+8G1UipVSbnVioqq1nkt77iyMUdlc9u5Spbh4+er1gpNK7WUdWZYgSSREstN5bwSLS61253nHsc/a
+Sp1a39g61esN1pgZlqWs8anRf5stpn92JF1SE2Mj6Hjr8Is+tCNgNCMOYjAzclkPImL4fgLfDJHN
+pZHNpZEiG0XW0EwYRDanPE/7UT8OL/uw1lO8OD+Le+/Zi9CYumN7S7VaO3j+/MpTF68uPf3ciZNP
+a8ODVwLsGypKCmnNzUyPhVG8N2WJ94wVsg8Mh8OKFCgHodadVlPWW80hMzpRr3PekWIrYsFpNzUS
+B8E2SftiNuX9SaO+dDqO44CIEv1XyiBaawekC7YtRS9uImq24VY1lBGgCAg4AScJdJCgxxqpdArl
+6REMOz6sFiG9RpjOZXB0qoxUKYM+C2r162qj11U3Yg/ZsUnccf/teMvbjkFZYpaZZ+PI8DsG0Rs3
+Vjfrjz928rOXl9Y/+4nPP/ml2nZr6TsClXK90Uq59MhEqfB2J/APeX63mhm0o0TIkwnE525ADJr9
+Xj1KknNJFK8y8zbA20QSaS+V94fD1jAMmkTE3+zrGVIpy3VTOVaCOFHQMSPuaKQcQHiAJAs6pYA0
+IGwJYxG6gx7sZaDSH8P3f9/teOs7bsdotQypBNgIdDpdbG7UceYrK7h03UccSzSaIUpFG6QkLFvS
+qGPbxexcdapSev/m9ZUfHUnb/+k3Pv7pX+70Xv5+39eAyqTTU5PjlZ/PIvmJ8eZGaty1eiOLMyev
+9ZOPP3/txsdrnfZaZKCHO2nEr9NtjGEQvHSl4ls5UimsYSo9U/c81wT9royHIXQcA7GAzBtQygCe
+ANkESMCyJfRWDHc7j5n9hzF7222oTFdhWzt9cmzZGBnPoDQ+jj0HDuGZx7+Mc+fX8OSTMSYncpgY
+K2A0I8FSYpBo5FI2Te6ZdA8eWKxmM0+qVwQqnUo7B/fv/8l+p/7+BRO7+7KZrQ0v9cvPR/S508s3
+rq5u1UIAqE5M5A8d2Fc+e/Hi+vr65nd0atfMYOmsOM5EXzgz+XjYRhzU4Ld8cNOHVAlsl2HnGCIH
+JE4EvQYoWYBKpRAGIbotH5mRDBgE0oOdC0mJRrc9xPRkGRSGeOz4ElgewP69BWRGBKAcZKAx7A9x
+9doN//zV9cuJNt/WbdGXQDEbNFr1EkeBqx0FUazUO07qk5/+/BeuSSUBAixlqQPz83+v6FpvmayM
+fKTX7f/5wPc7r/QDNXEUBN3Nyx8tCj8r3ewPwsrfZmfnPCOAJBoCOkES9RFu9SFqEQRpcJKgpUJc
+vnoNUXMT60sVVMbL8NIuMp6FbDYN13FgWYzyeAH1eku7lmr3+2G0cm1DxL0UxyahpevXeX2jmTx3
+8son/+Kx5/5ks1b/tjz6S7teLpuVB/cv/tz61tovpLR25oulxsTs1O8+fe7yX6YL+QvLqxsbjm3v
+ub1U+N198fBByqab9ULlj662+79+/MyZC2EYviJaRISM61iu586WS2Nvz6Zzby6MzxyJrVwhYpk1
+DEXSBsBgvbPSpZAYsQjHZop40+vnMTGZhu06sG0bjuvAVgJBEAw31tobn/3C2bNnL699qNPt11KW
+UOPlsh6GAT35zFNotFpRqz9cHvhBFy/X5fr1oIQQWJyfP5hw8lP9fusRF1Qe9Txk3dQKW+7ZkPmL
+5Vx2/2Kv+WO3xYGr2WDbywbbpfEvHV/f+NyFRuPTW632V3Siv6OLz2nPG5+dmd6bSucWRorlBcty
+qp0gmYxjXjDMQ00ychyrNGazc2zftLz/3gVRLAgjhDLDcMiaDQtOdS9fX//UF59+4U9PX1haO3H2
+0jV+0VnS/0slfyf2NXGUEAKe52WKhexDQom32xJv0GE0bwnpViQlk5YQU4DYLxV52FmuPoh9y4oa
+aXf1qcbgfzSl+qPtbmdtY7PxiuvYQhCICLlM1lJS2WEYpBOtC8ycMEiPjuQypUzaImGlUhnPcRwn
+dG0nXl1fC7bbTSOkHUaJ2dxutvramF2NzL9hwCmlRKVc9sYqpSNb9ca9xWJhioPBwQKSN00LpKal
+xAhJ5AmwCLABGGZsCqsXTldPb9rqj0+uNf70/OWl1X5/8Jqdx26mfcvIXAoJw4YKuRxmpqcOSEU/
+RXF0JAVO2YZLwsASRnMaEWzDVHRSgqIwGSq5kszMnjmxsvV7X7lw4fitfsmbDuqlHxEhn8uBiFJa
+6xwzW2D2DLOIjQHYwJYSU+PjcnNjPdFxEhohLZay5Q+HL3t94v/b3yD7v5DYKHFibsqdAAAAAElF
+TkSuQmCC
+====

Modified: head/x11/wmdrawer/files/patch-wmdrawerrc.example
==============================================================================
--- head/x11/wmdrawer/files/patch-wmdrawerrc.example	Thu Feb 27 09:45:26 2014	(r346308)
+++ head/x11/wmdrawer/files/patch-wmdrawerrc.example	Thu Feb 27 09:48:45 2014	(r346309)
@@ -13,7 +13,7 @@
  [images_paths]
  /usr/share/pixmaps
  /usr/local/share/pixmaps/
-+/usr/X11R6/share/wmdrawer
++%%DATADIR%%
  
  # A first column with 5 buttons
  # Each button must be defined with this syntax:
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"